@keyframes list { 0% { transform: translateX(-50%) translateY(0); }
  50% { transform: translateX(-50%) translateY(-5px); }
  100% { transform: translateX(-50%) translateY(0); } }

.pcHead { position: fixed; top: 0; left: 0; width: 100%; padding: 20px; z-index: 999; transition: ease 0.5s; }

.pcHead .navBars .logoCont { display: flex; justify-content: center; align-items: center; }
.pcHead .navBars .navLinks { display: flex; justify-content: space-between; }

.pcHead .navBars a { padding: 20px 0; color: #333;    font-size: 14px; }

.pcHead .navBars a:hover { color: #e47034; }

.pcHead.on { background-color: #fff; box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); }

.pcHead.on .navBars a { color: #333; }

.pcBanner .bannerImg { display: flex; justify-content: center; align-items: center; overflow: hidden; width: 100%; }

.pcBanner .bannerImg img { width: 100%; }

.pcBanner .text { position: absolute; width: 100%; height: 100%; top: 0; left: 0; display: flex;  align-items: center; }

.pcBanner .text .container{ width:100%; display:flex;flex-direction:column;justify-content: flex-start;}

.pcBanner .text p { font-weight: bold; color: #fff; font-size: 36px; text-transform: uppercase; }

.pcBanner .text p.cor { color: #f87d22; }

.pcBanner .text a { width:max-content; margin-top: 40px; padding: 10px 20px; background-color: #f87d22; color: #fff; border-radius: 40px; }

.pcBanner .line { position: absolute; bottom: 70px; left: 50%; transform: translateX(-50%); }

.pcBanner .icos { position: absolute; bottom: 20px; left: 50%; transform: translateX(-50%); animation: 1s list ease infinite; }

.pcBanner .bannerBtn { position: absolute; right: 40px; bottom: 40px; display: flex; }

.pcBanner .bannerBtn .btns { width: 40px; height: 40px; border-radius: 50%; border: 1px solid #dedede; z-index: 48; margin: 0 10px; display: flex; justify-content: center; align-items: center; cursor: pointer; transition: ease 0.5s; }

.pcBanner .bannerBtn .btns i { width: 10px; height: 10px; border-top: 1px solid #dedede; border-right: 1px solid #dedede; }

.pcBanner .bannerBtn .btns.prev i { transform: translateX(25%) rotate(-135deg); }

.pcBanner .bannerBtn .btns.next i { transform: translateX(-25%) rotate(45deg); }

.pcBanner .bannerBtn .btns:hover { background-color: #dedede; }

.pcBanner .bannerBtn .btns:hover i { border-color: #333; }

.index_about .cont { line-height: 2; }

.index_about .cont a { display: block; margin: auto; margin-top: 20px; width: max-content; padding: 5px 30px; border-radius: 40px; background-color: #f87d22; color: #fff; text-align: center; }

.index_sym .bg1 { background-color: #eeedee; }

.index_sym .bg2 { background: url(../images/xiii.png) center bottom no-repeat #122f6f; }

.index_sym .box1 { margin: auto; margin-right: 0; width: 600px; height: 600px; padding-left: 40px; padding-right: 40px; }

.index_sym .box1 .headTit h3 { text-align: left; }

.index_sym .box1 .headTit h4 { margin-left: 0; margin-right: auto; }

.index_sym .box1 .cont .lis { display: flex; align-items: center; margin-top: 30px; }

.index_sym .box1 .cont .lis i { width: 10px; height: 10px; border-radius: 50%; background-color: #f87d22; margin-right: 10px; margin-left: 0; }

.index_sym .box2 { padding: 0 40px; height: 600px; width: 600px; }

.index_sym .box2 h3 { font-size: 30px; color: #fff; margin-bottom: 20px; }

.index_sym .box2 .cont { color: #fff; }

.index_sym .box2 .cont .lis { display: flex; padding: 20px 10px; justify-content: space-between; align-items: center; border: 1px solid #e47034; margin-bottom: 20px;  background-color: #e47034;}

.index_sym .box2 .cont .lis i { width: 20px; opacity: 0.6; }

.index_sym .box2 .cont .lis i img { display: block; width: 100%; }

.index_sym .box2 .cont .lis p { width: 200px; }

.index_sym .box2 .cont .lis span { width: 230px; }

.index_pag { background: url(../images/pag1.png) center center no-repeat; }

.index_pag .box1 { background-color: rgba(0, 0, 0, 0.5); width: 600px; margin: auto; margin-right: 0; padding-left: 40px; padding-right: 40px; height: 600px; }

.index_pag .box1 h3 { font-size: 22px; color: #fff; }

.index_pag .box1 .cont { margin-top: 40px; }

.index_pag .box1 .cont .lis { display: flex; margin-top: 60px; }

.index_pag .box1 .cont .lis .imgbox { width: 80px; height: 80px; background-color: #fff; border: 5px solid rgba(255, 255, 255, 0.6); border-radius: 50%; margin: 0; }

.index_pag .box1 .cont .lis .text { width: 300px; color: #fff; display: flex; flex-direction: column; justify-content: center; padding-left: 20px; }

.index_pag .box1 .cont .lis .text p { margin-bottom: 10px; font-size: 20px; font-weight: bold; }

.index_pag .box1 .cont .lis .text a { padding: 5px 30px; border-radius: 40px; border: 1px solid #fff; width: max-content; }

.index_pag .box1 .cont .lis .text a:hover { background-color: #e47034; color: #Fff; border-color: #e47034; }

.index_pag .box2 { padding-left: 40px; padding-right: 40px; height: 600px; }

.index_pag .box2 h3 { color: #fff; font-size: 36px; margin-top: 40px; }

.index_pag .box2 .cont p { color: #fff; font-weight: bold; font-size: 60px; }

.index_pag .box2 .cont p span { font-size: 80px; margin-right: 10px; }

.index_aut .aut { opacity: 0.7; transition: ease 0.3s; padding: 100px 0; }

.index_aut .aut .imgbox { border: 0px solid #e47034; width: 150px; height: 150px; border-radius: 50%; transition: ease 0.3s; }

.index_aut .aut .imgbox img { max-width: 100%; max-height: 100%; transition: ease 0.3s; }

.index_aut .aut .text { text-align: center; margin-top: 20px; }

.index_aut .aut .text h3 { transition: ease 0.3s; }

.index_aut .aut .text p { margin-top: 10px; transition: ease 0.3s; }

.index_aut .swiper-slide-active .aut { opacity: 1; padding-top: 90px; transform: scale(1.2); }

.index_aut .swiper-slide-active .aut .imgbox { border: 5px solid #e47034; border-radius: 50%; }

.index_partners .list { display: flex; justify-content: space-between; margin-bottom: 20px; }

.index_partners .list .lis { width: 20%; }

.index_partners .list .lis p { text-align: center; margin-top: 10px; }

.pcFoot { background-color: #122f6f; color: #fff; }

.pcFoot .botNavs { display: flex; justify-content: center; }

.pcFoot .cont { opacity: 0.6; margin-top: 20px; }

.pcFoot .cont p { text-align: center; }

.neiBanner { position: relative; }

.neiBanner .imgbox { min-height: 350px; }

.neiBanner .imgbox img { max-width: none; height: 100%; }

.neiBanner .text { position: absolute; width: 100%; height: 100%; top: 0; left: 0; }

.neiBanner .text .container { display: flex; flex-direction: column; justify-content: center; align-items: center; height: 100%; color: #fff; }

.neiBanner .text .container p { font-size: 30px; font-weight: bold; margin-bottom: 10px; }

.neiBanner .text .container p span { text-transform: uppercase; color: #f87d22; }

.tours_box1 ._cont { display: flex; }

.tours_box1 ._cont .tits { width: 150px; background-color: #f87d22; color: #fff; display: flex; justify-content: center; align-items: center; font-size: 20px; font-weight: bold; }

.tours_box1 ._cont ._t { padding-left: 10px; line-height: 2; }

.tours_box2 ._cont ._row { background-color: #f7f7f7; }

.tours_box2 ._cont ._row:nth-child(2n) { flex-direction: row-reverse; }

.tours_box2 ._cont .imgbox { width: 100%; }

.tours_box2 ._cont .imgbox img { width: 100%; }

.tours_box2 ._cont .text { padding: 40px; }

.tours_box2 ._cont .text h3 { font-size: 26px; margin-bottom: 20px; color: #122f6f; }

.tours_box2 ._cont .text h3 i { display: block; height: 3px; background-color: #f87d22; width: 100px; }

.tours_box2 ._cont .text p { line-height: 2; }

.tours_box3 ._cont ._row { background-color: #f7f7f7; margin-bottom: 20px; }

.tours_box3 ._cont .imgbox { width: 100%; }

.tours_box3 ._cont .imgbox img { width: 100%; }

.tours_box3 ._cont .text { padding: 40px; }

.tours_box3 ._cont .text h3 { font-size: 26px; margin-bottom: 20px; color: #122f6f; }

.tours_box3 ._cont .text h3 i { display: block; height: 3px; background-color: #f87d22; width: 100px; }

.tours_box3 ._cont .text p { line-height: 2; }

.committee_box1 .aut_lis { padding: 20px; text-align: center; margin-bottom: 40px; }

.committee_box1 .aut_lis .imgbox { margin-bottom: 20px; }

.committee_box1 ._cont ._table ._table_row { display: flex; }

.committee_box1 ._cont ._table ._table_row ._table_col { border: 1px solid #dedede; margin-right: -1px; margin-bottom: -1px; padding: 20px 10px; display: flex; align-items: center; }

.committee_box1 ._cont ._table ._table_row ._table_col:nth-child(1) { width: 25%; }

.committee_box1 ._cont ._table ._table_row ._table_col:nth-child(2) { width: 55%; }

.committee_box1 ._cont ._table ._table_row ._table_col:nth-child(3) { width: 25%; }

.committee_box1 ._cont ._table ._table_row:nth-child(2n) { background-color: #f1f1f1; }

.committee_box1 ._cont ._table ._table_row._table_head ._table_col { border-color: #f87d22; background-color: #f87d22; color: #fff; }

.cfp_box1 p { color: #333; margin-bottom: 20px; line-height: 2; }

.hv_box1 ._cont img { cursor: pointer; }

.hv_box1 ._cont .text { padding-left: 20px; }

.hv_box1 ._cont .text h3 { font-size: 24px; margin-bottom: 30px; }

.hv_box1 ._cont .text p { line-height: 2; margin-bottom: 20px; }

#map { height: 400px; margin-bottom: 40px; }

.rk_box1 ._col6 { width: 33.3333%; }

.rk_box1 .aut { display: block; margin: auto; width: 90%; border: 1px solid #dedede; padding: 20px; margin-bottom: 20px; box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); }

.rk_box1 .aut .imgbox { margin-bottom: 20px; }

.rk_box1 .aut .imgbox img { height: 300px; }

.rk_box1 .aut h3 { text-align: center; font-size: 24px; margin-bottom: 20px; }

.rk_box1 .aut p { height: 100px; line-height: 20px; font-size: 14px; color: #666; }

.rk_box1 .aut:hover { transform: translateY(-5px); }

.rk_box1 .aut:hover .imgbox img { transform: scale(1.1); }

.news_box .text img { max-width: 100%; }

.proPage .date { margin-bottom: 10px; font-weight: bold; color: #f87d22; text-align: center; }

.proPage .break { width: calc(100% - 1px); height: 60px; text-align: center; line-height: 60px; background-color: #f1f2f3; color: #808080; border: 1px solid #dedede; }

.proPage ._table ._tbr { display: flex; color: #333; }

.proPage ._table ._tbr._tbh ._tbc { background-color: #a2c1dd; color: #fff; }

.proPage ._table ._tbr ._tbc { width: 50%; height: 60px; display: flex; justify-content: center; align-items: center; border: 1px solid #dedede; margin-bottom: -1px; margin-right: -1px; padding: 5px; }
